Bug 68027 - funny colour on taskbar
funny colour on taskbar
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-05 10:08 EDT by Tim Waugh
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-05 10:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot.png (7.85 KB, image/png)
2002-07-05 10:09 EDT, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2002-07-05 10:08:39 EDT
Description of Problem: 
The foreground window name shows up as (seemingly) 50% transparent white on 
the task bar. 
 
Version-Release number of selected component (if applicable): 
3.0.2-1 
 
How Reproducible: 
100%
Comment 1 Tim Waugh 2002-07-05 10:09:06 EDT
Created attachment 63804 [details]
screenshot.png
Comment 2 Tim Waugh 2002-07-07 07:12:22 EDT
This problem seems to have gone away after a relogin/reboot.

Note You need to log in before you can comment on or make changes to this bug.